# Uses of Interface
org.opensaml.saml.ext.saml2aslo.Asynchronous

Packages that use Asynchronous
Package
Description
org.opensaml.saml.ext.saml2aslo.impl
Implementation for SAML 2 Protocol Extension for Async Logout objects.

## Uses of Asynchronous in org.opensaml.saml.ext.saml2aslo.impl

Classes in org.opensaml.saml.ext.saml2aslo.impl that implement Asynchronous
Modifier and Type
Class
Description
`class`
`AsynchronousImpl`
Concrete implementation of `Asynchronous`.
Methods in org.opensaml.saml.ext.saml2aslo.impl that return Asynchronous
Modifier and Type
Method
Description
`Asynchronous`
AsynchronousBuilder.`buildObject()`
Builds a SAMLObject using the default name and namespace information provided SAML specifications.
`Asynchronous`
AsynchronousBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.